<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <div class="wrapper">
        <div class="container">
            <header class="header">
                <a class="header_logo_link" href="#">
                    <img class="header_logo_img" src="./images/logo1.svg"
                    alt=""
                    width="53"
                    height="47">
                    <img class="header_logo_img second_header_img" src="./images/logo2.svg" 
                    alt=""
                    width="53"
                    height="47">
                    <h1 class="header_logo_title">Milan <span class="logo_title_text">Holidays</span></h1>
                </a>
                <div class="wrapper_social">
                    <a class="header_social_link first_social_link" href="#">tours@milanoholidays.com</a>
                    <a class="header_social_link" href="#">+39 338 709 0880</a>
                </div>
            </header>
            <section class="tours">
                <ul class="tours_list">
                    <li class="tour_item">
                        <a class="tour_item_link" href="#">
                            <img class="tour_item_photo"
                            src="./images/image1.png" 
                            alt=""
                            width="300"
                            height="220">
                            <div class="tour_item_details bcfb">
                                <p class="tour_item_text">from<span class="tour_item_price">€50</span></p>
                                <p class="details_link">View Details</p>
                            </div>
                        </a>
                        <a href=""><h2 class="tour_title">Shopping Tours</h2></a>
                    </li>
                    <li class="tour_item">
                        <a class="tour_item_link" href="#">
                            <img class="tour_item_photo"
                            src="./images/image2.png" 
                            alt=""
                            width="300"
                            height="220">
                            <div class="tour_item_details">
                                <p class="tour_item_text">from<span class="tour_item_price">€50</span></p>
                                <p class="details_link">View Details</p>
                            </div>
                        </a>
                        <a href=""><h2 class="tour_title">Sightseeing Tours</h2></a>
                    </li>
                    <li class="tour_item">
                        <a class="tour_item_link" href="#">
                            <img class="tour_item_photo"
                            src="./images/image3.png" 
                            alt=""
                            width="300"
                            height="220">
                            <div class="tour_item_details">
                                <p class="tour_item_text">from<span class="tour_item_price">€50</span></p>
                                <p class="details_link">View Details</p>
                            </div>
                        </a>
                        <a href=""><h2 class="tour_title">Food Tours</h2></a>
                    </li>
                    <li class="tour_item">
                        <a class="tour_item_link" href="#">
                            <img class="tour_item_photo"
                            src="./images/image4.png" 
                            alt=""
                            width="300"
                            height="220">
                            <div class="tour_item_details">
                                <p class="tour_item_text">from<span class="tour_item_price">€50</span></p>
                                <p class="details_link">View Details</p>
                            </div>
                        </a>
                        <a href=""><h2 class="tour_title">Bars & Nightlife</h2></a>
                    </li>
                    <li class="tour_item">
                        <a class="tour_item_link" href="#">
                            <img class="tour_item_photo"
                            src="./images/image5.png" 
                            alt=""
                            width="300"
                            height="220">
                            <div class="tour_item_details">
                                <p class="tour_item_text">from<span class="tour_item_price">€50</span></p>
                                <p class="details_link">View Details</p>
                            </div>
                        </a>
                        <a href=""><h2 class="tour_title">Art & Architecture</h2></a>
                    </li>
                    <li class="tour_item">
                        <a class="tour_item_link" href="#">
                            <img class="tour_item_photo"
                            src="./images/image6.png" 
                            alt=""
                            width="300"
                            height="220">
                            <div class="tour_item_details">
                                <p class="tour_item_text">from<span class="tour_item_price">€50</span></p>
                                <p class="details_link">View Details</p>
                            </div>
                        </a>
                        <a href=""><h2 class="tour_title">Walking Tours</h2></a>
                    </li>
                </ul>
            </section>
            <footer class="footer">
                <p class="footer_text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </footer>
        </div>
    </div>
</body>
</html>